/* with sizes etc custom for Radio1 */

.headerMast{
    background: url("../../images/radio_1/header-bg-blue.jpg") no-repeat scroll;
}

.search-radio{

    background: url('../../images/sprites/radio-sprite.png') no-repeat -31px -679px transparent;
}/* -10 0 */

.btn-search-radio{
    background: url('../../images/sprites/radio-sprite.png') no-repeat -198px -679px transparent;
    border-left: 1px solid #559CCE;
} /* -177 0 */

.btn-station-select {
    background: url('../../images/sprites/radio-sprite.png') no-repeat -31px -637px;

}/* -10 0 */

.rte-radio-logo {
    background: url("../../images/radio_1/radio-1-sprite.png") no-repeat scroll 0 0px transparent;
    height: 60px;
    margin-top: -10px;
}


.btn-play, .btn-play-news, a:visited.btn-play-news, #schedule-showtimes .btn-play{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -28px transparent; /* exact position */
}

.play-now{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -8px -20px transparent; /* position +61 +8 */
}
.just-missed-btns a{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -64px -135px transparent; /* position +5 +6 */
}

a.btn-listen-back{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -64px -22px transparent; /* position +5 +6 */
}

.itemlistholder a.playshow {
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -28px transparent; /* exact position */
}

.itemlistholder a.btn-download {
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -68px transparent; /* exact position */
}

.most-read-link{
    background: url("../../images/sprites/radio-sprite.png") no-repeat scroll -69px -105px  transparent;
} /* exact position */

#open-schedule{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -179px transparent;  /* exact position */
}

.schedule-tip{
}

.progtitle{
    background: -moz-linear-gradient(top,  rgba(85,156,206,0.7) 0%, rgba(85,156,206,0.7) 99%, rgba(85,156,206,0.7) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(85,156,206,0.7)), color-stop(99%,rgba(85,156,206,0.7)), color-stop(100%,rgba(85,156,206,0.7))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(85,156,206,0.7) 0%,rgba(85,156,206,0.7) 99%,rgba(85,156,206,0.7) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3559cce', endColorstr='#b3559cce',GradientType=0 ); /* IE6-9 */
}
.days-schedule a, .welcome-banner-top, .highlight-info, .highlights-box p a, #news-ticker h5, #radio-timeline time{
    background: #549ACB; /*non-CSS3 browsers will use this*/
    background: -webkit-gradient(linear, 0 0, 0 100%, from(#549ACB) to(#2C668C)); /*old webkit*/
    background: -webkit-linear-gradient(#549ACB, #2C668C); /*new webkit*/
    background: -moz-linear-gradient(#549ACB, #2C668C); /*gecko*/
    background: -ms-linear-gradient(#549ACB, #2C668C); /*IE10 preview*/
    background: -o-linear-gradient(#549ACB, #2C668C); /*opera 11.10+*/
    background: linear-gradient(#549ACB, #2C668C); /*future CSS3 browsers*/

}
.welcome-section {
    border: 2px solid #559CCE;
}

.fancy-time {
    background: #559CCE;
}

section.mid-panel h2, div.foot_panel h2, .music-template h2, .highlight-section h3, .title-schedule {
    border-top: 4px solid #559CCE;
}

.search-dropdown .in-focus{
    background:#559CCE;
}

/* Search */

.search-results a, .search-results a:visited, .search-results a:hover {
    color:#559CCE;
}
#search-pager, #search-pager2{
    border-top:4px solid #559CCE
}

#active-search-filters strong {
    border-right: 1px solid #BADEEC;
}
#active-search-filters a:hover{
    color: #007CA5;
}
ul.pager li.current{
    text-decoration:underline;
}
ul.pager li, ul.pager li a{
    color:#559CCE;
}
.search-filters a{
    color:#559CCE;
}
h3.search-headline, .search-filters .filter p{
    border-top: 4px solid #559CCE;
}
.search-result h4{
    color: #559CCE;
}
.search-result time{
    color:#2D678F;
}
.search-result .url{
    color:#559CCE;
}

.search-results .white {
    border-top: 4px solid #559CCE;
}

/* Podcasts on programme page */

.podcast-title{
    color:#559CCE;
}
.podcast-item-quickplay{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -28px transparent; /* exact position */
}

.podcast-item-download{
    background: url('../../images/sprites/radio-sprite.png')
    no-repeat -69px -67px transparent; /* exact position */
}

/* cosmetic fixes */

a.rte-radio-logo {
    margin-top: 0px;
}

/* programmes list syle specific for radio1 */

.genre-container .news {
    display: inline;
    float: left;
    margin-right: 15px;
    width: 120px;
}

.programmes-col {
    display: inline;
    float: left;
    margin-right: 26px;
    width: 145px;
}
.programmes-col li {
    background: url("http://www.rte.ie/radio/style2011/homepageimages/background-sprite.png") no-repeat scroll -896px -1695px transparent;
}
